Just need some clarification here,

If we are running NetWare 6.0 SP5 and want to use complex passwords, can
this be done or do we need to upgrade to 6.5 and use NMAS authentication
etc...

thanks